[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dependency problem in the yum update FC3->FC4 chain



Hi


All of that to ask the following ... Is it worth it for me to track down the exact place where this dependency problem occurs and give details in a bugzilla report? Or is it going to be met with a "This method of upgrading is not supported ... use anaconda next time, you crazy git! ->RESOLVED(Luser error)"? Is {the ability to cleanly yum between releases} and {the yum upgrade path be "officially supported"} future goals for the Fedora Project?

/Mike



I hope you have read this http://fedoraproject.org/wiki/YumUpgradeFaq. If the upgrade exposes genuine bugs in the packages these can be filed regardless of the supportability of the method that you have followed

regards
Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]